<!-- Nu2Menu entry for procexp -->
<NU2MENU>
	<MENU ID="System">	   		
		<MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetProgramDrive()\Programs\procexp\procexp.exe))" CMD="RUN" FUNC="@GetProgramDrive()\Programs\procexp\procexp.exe">Process Explorer</MITEM>
	</MENU>
</NU2MENU>
